### Method

# GUPnP RootDevice get_ssdp_resource_group

since: 0.20.0

#### Declaration [src]

    GSSDPResourceGroup*
    gupnp_root_device_get_ssdp_resource_group (
      GUPnPRootDevice* root_device
    )

#### Description [src]

Gets the `GSSDPResourceGroup` used by `root_device`.

Available since: 0.20.0

#### Return value

Type: `GSSDPResourceGroup`

The `GSSDPResourceGroup` of `root_device`.

The returned data is owned by the instance.